@import "~assets/scss/variables";

.mat-sidenav-container {
    height: 100vh;
    padding-top: 65px;
}

.mat-sidenav-content {
    overflow-x: hidden;
}

.main {
    padding: 30px;
    @media #{$media-sm} {
        padding: 15px;
    }
}

#sidenav-info-toggle {
    position: absolute;
    top: 0;
    right: 0;
    background: mat-color($irregoGrey, 100);
    padding: 5px;
    border-radius: 2px;
    cursor: pointer;
    transition: .3s;
    opacity: 1;
    &.visible {
        opacity: 0;
        transform: translateX(240px);
    }
    img {
        vertical-align: middle;
    }
}